[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: which 'Version' for xorg-x11-drv-ati bugzilla tickets



Craig Thomas wrote:
> Hi All,
>
> In searching bugzilla I notice that there are seemingly current bugs
> entered for xorg-x11-drv-ati with Version: devel and also Version:
> fc6test3.  What Version should be used for rawhide?

The way I understand it: If the driver is what comes with the Test3 ISOs, then
use T3 as the release. If it's been updated since then, use the "devel" option
as the release.

Hope that helps.
-- 
Peter Gordon (codergeek42)
This message was sent through a webmail
    interface, and thus not signed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]